/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/Python-ast.h -> /usr/pkg/include/python2.7/Python-ast.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/Python.h -> /usr/pkg/include/python2.7/Python.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/abstract.h -> /usr/pkg/include/python2.7/abstract.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/asdl.h -> /usr/pkg/include/python2.7/asdl.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/ast.h -> /usr/pkg/include/python2.7/ast.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/bitset.h -> /usr/pkg/include/python2.7/bitset.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/boolobject.h -> /usr/pkg/include/python2.7/boolobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/bufferobject.h -> /usr/pkg/include/python2.7/bufferobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/bytearrayobject.h -> /usr/pkg/include/python2.7/bytearrayobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/bytes_methods.h -> /usr/pkg/include/python2.7/bytes_methods.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/bytesobject.h -> /usr/pkg/include/python2.7/bytesobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/cStringIO.h -> /usr/pkg/include/python2.7/cStringIO.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/cellobject.h -> /usr/pkg/include/python2.7/cellobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/ceval.h -> /usr/pkg/include/python2.7/ceval.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/classobject.h -> /usr/pkg/include/python2.7/classobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/cobject.h -> /usr/pkg/include/python2.7/cobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/code.h -> /usr/pkg/include/python2.7/code.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/codecs.h -> /usr/pkg/include/python2.7/codecs.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/compile.h -> /usr/pkg/include/python2.7/compile.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/complexobject.h -> /usr/pkg/include/python2.7/complexobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/datetime.h -> /usr/pkg/include/python2.7/datetime.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/descrobject.h -> /usr/pkg/include/python2.7/descrobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/dictobject.h -> /usr/pkg/include/python2.7/dictobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/dtoa.h -> /usr/pkg/include/python2.7/dtoa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/enumobject.h -> /usr/pkg/include/python2.7/enumobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/errcode.h -> /usr/pkg/include/python2.7/errcode.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/eval.h -> /usr/pkg/include/python2.7/eval.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/fileobject.h -> /usr/pkg/include/python2.7/fileobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/floatobject.h -> /usr/pkg/include/python2.7/floatobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/frameobject.h -> /usr/pkg/include/python2.7/frameobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/funcobject.h -> /usr/pkg/include/python2.7/funcobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/genobject.h -> /usr/pkg/include/python2.7/genobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/graminit.h -> /usr/pkg/include/python2.7/graminit.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/grammar.h -> /usr/pkg/include/python2.7/grammar.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/import.h -> /usr/pkg/include/python2.7/import.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/intobject.h -> /usr/pkg/include/python2.7/intobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/intrcheck.h -> /usr/pkg/include/python2.7/intrcheck.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/iterobject.h -> /usr/pkg/include/python2.7/iterobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/listobject.h -> /usr/pkg/include/python2.7/listobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/longintrepr.h -> /usr/pkg/include/python2.7/longintrepr.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/longobject.h -> /usr/pkg/include/python2.7/longobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/marshal.h -> /usr/pkg/include/python2.7/marshal.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/memoryobject.h -> /usr/pkg/include/python2.7/memoryobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/metagrammar.h -> /usr/pkg/include/python2.7/metagrammar.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/methodobject.h -> /usr/pkg/include/python2.7/methodobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/modsupport.h -> /usr/pkg/include/python2.7/modsupport.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/moduleobject.h -> /usr/pkg/include/python2.7/moduleobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/node.h -> /usr/pkg/include/python2.7/node.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/object.h -> /usr/pkg/include/python2.7/object.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/objimpl.h -> /usr/pkg/include/python2.7/objimpl.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/opcode.h -> /usr/pkg/include/python2.7/opcode.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/osdefs.h -> /usr/pkg/include/python2.7/osdefs.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/parsetok.h -> /usr/pkg/include/python2.7/parsetok.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/patchlevel.h -> /usr/pkg/include/python2.7/patchlevel.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pgen.h -> /usr/pkg/include/python2.7/pgen.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pgenheaders.h -> /usr/pkg/include/python2.7/pgenheaders.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/py_curses.h -> /usr/pkg/include/python2.7/py_curses.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyarena.h -> /usr/pkg/include/python2.7/pyarena.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pycapsule.h -> /usr/pkg/include/python2.7/pycapsule.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyconfig.h -> /usr/pkg/include/python2.7/pyconfig.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyctype.h -> /usr/pkg/include/python2.7/pyctype.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pydebug.h -> /usr/pkg/include/python2.7/pydebug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyerrors.h -> /usr/pkg/include/python2.7/pyerrors.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyexpat.h -> /usr/pkg/include/python2.7/pyexpat.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyfpe.h -> /usr/pkg/include/python2.7/pyfpe.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pygetopt.h -> /usr/pkg/include/python2.7/pygetopt.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pymacconfig.h -> /usr/pkg/include/python2.7/pymacconfig.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pymactoolbox.h -> /usr/pkg/include/python2.7/pymactoolbox.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pymath.h -> /usr/pkg/include/python2.7/pymath.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pymem.h -> /usr/pkg/include/python2.7/pymem.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pyport.h -> /usr/pkg/include/python2.7/pyport.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pystate.h -> /usr/pkg/include/python2.7/pystate.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pystrcmp.h -> /usr/pkg/include/python2.7/pystrcmp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pystrtod.h -> /usr/pkg/include/python2.7/pystrtod.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pythonrun.h -> /usr/pkg/include/python2.7/pythonrun.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/pythread.h -> /usr/pkg/include/python2.7/pythread.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/rangeobject.h -> /usr/pkg/include/python2.7/rangeobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/setobject.h -> /usr/pkg/include/python2.7/setobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/sliceobject.h -> /usr/pkg/include/python2.7/sliceobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/stringobject.h -> /usr/pkg/include/python2.7/stringobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/structmember.h -> /usr/pkg/include/python2.7/structmember.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/structseq.h -> /usr/pkg/include/python2.7/structseq.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/symtable.h -> /usr/pkg/include/python2.7/symtable.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/sysmodule.h -> /usr/pkg/include/python2.7/sysmodule.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/timefuncs.h -> /usr/pkg/include/python2.7/timefuncs.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/token.h -> /usr/pkg/include/python2.7/token.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/traceback.h -> /usr/pkg/include/python2.7/traceback.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/tupleobject.h -> /usr/pkg/include/python2.7/tupleobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/ucnhash.h -> /usr/pkg/include/python2.7/ucnhash.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/unicodeobject.h -> /usr/pkg/include/python2.7/unicodeobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/warnings.h -> /usr/pkg/include/python2.7/warnings.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/python2.7/weakrefobject.h -> /usr/pkg/include/python2.7/weakrefobject.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpython2.7.so -> /usr/pkg/lib/libpython2.7.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpython2.7.so.1.0 -> /usr/pkg/lib/libpython2.7.so.1.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/python-2.7.pc -> /usr/pkg/lib/pkgconfig/python-2.7.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/python2.7/config/libpython2.7.a -> /usr/pkg/lib/python2.7/config/libpython2.7.a
